Index: perl/p5-string-random/Portfile
===================================================================
--- perl/p5-string-random/Portfile	(revision 123670)
+++ perl/p5-string-random/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         String-Random 0.22
+perl5.setup         String-Random 0.26
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,7 +17,7 @@
 
 long_description    ${description}
 
-checksums           rmd160 9159b9f9955b650ff616e14eea2b314454e03819 \
-                    sha256 0552acbba611eac76bb2847385a713fe28673a4d4d7ffbed60a64665d38a9969
+checksums           rmd160  9ac2ed8d65070544b24030132f2fc5bbfd5b8a62 \
+                    sha256  d2fca6c3a54002b9a41d1888672db5a00c9e63deae041d992473544a3364b7f7
 
 perl5.use_module_build
Index: perl/p5-sub-exporter/Portfile
===================================================================
--- perl/p5-sub-exporter/Portfile	(revision 123670)
+++ perl/p5-sub-exporter/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Sub-Exporter 0.987
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-sub-exporter-progressive/Portfile
===================================================================
--- perl/p5-sub-exporter-progressive/Portfile	(revision 123670)
+++ perl/p5-sub-exporter-progressive/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Sub-Exporter-Progressive 0.001010
+perl5.setup         Sub-Exporter-Progressive 0.001011
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,5 +17,5 @@
 
 long_description    ${description}
 
-checksums           rmd160 7e1d41dac67679773ff289493027c71f12bbff2a \
-                    sha256 edbdd1467149131fb16931d7bbad1a284a47e3aebfa5efcac5a0ff70a2b22827
+checksums           rmd160  d2c809acd3d048db5a17238bdfc08e137430e070 \
+                    sha256  0618c6e69c6c0540c41e7560d51981407a6a0768f1330bef6d6ac3c6f1fa7c06
Index: perl/p5-sub-identify/Portfile
===================================================================
--- perl/p5-sub-identify/Portfile	(revision 123670)
+++ perl/p5-sub-identify/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Sub-Identify 0.04
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Retrieve names of code references
Index: perl/p5-sub-install/Portfile
===================================================================
--- perl/p5-sub-install/Portfile	(revision 123670)
+++ perl/p5-sub-install/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Sub-Install 0.928
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         install subroutines into packages easily
@@ -18,4 +19,4 @@
 checksums           rmd160  da55b2ce83df175ce242be08b6544ae38854466e \
                     sha256  61e567a7679588887b7b86d427bc476ea6d77fffe7e0d17d640f89007d98ef0f
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-sub-name/Portfile
===================================================================
--- perl/p5-sub-name/Portfile	(revision 123670)
+++ perl/p5-sub-name/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Sub-Name 0.05
-revision            3
+perl5.setup         Sub-Name 0.09
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         (re)name a sub
@@ -13,6 +13,5 @@
 
 platforms           darwin
 
-checksums           md5 26077202597620e4a6068c8087f3e09f \
-                    sha1 4ebaeb44655acee749a7097ed038285502bb3c26 \
-                    rmd160 6c0f32be09a0c58455e7c87674a4ca796c27a492
+checksums           rmd160  ccaa112d2fbbb050a3cdc45f7bebdd06a7c891af \
+                    sha256  8d70c6356db2db73c0ee9af7d346790874fa014fcf31bade404046b8ebf33efd
Index: perl/p5-sub-uplevel/Portfile
===================================================================
--- perl/p5-sub-uplevel/Portfile	(revision 123670)
+++ perl/p5-sub-uplevel/Portfile	(working copy)
@@ -7,6 +7,7 @@
 epoch               1
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Sub-Uplevel 0.24
+revision            1
 maintainers         nomaintainer
 license             {Artistic GPL}
 description         Apparently run a function in a higher stack frame
Index: perl/p5-syntax-highlight-perl/Portfile
===================================================================
--- perl/p5-syntax-highlight-perl/Portfile	(revision 123670)
+++ perl/p5-syntax-highlight-perl/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Syntax-Highlight-Perl 1.0
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-sys-syscall/Portfile
===================================================================
--- perl/p5-sys-syscall/Portfile	(revision 123670)
+++ perl/p5-sys-syscall/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Sys-Syscall 0.25
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-task-weaken/Portfile
===================================================================
--- perl/p5-task-weaken/Portfile	(revision 123670)
+++ perl/p5-task-weaken/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Task-Weaken 1.03
-revision            3
+perl5.setup         Task-Weaken 1.04
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Ensure that a platform has weaken support
@@ -13,8 +13,7 @@
 
 platforms           darwin
 
-checksums           md5 056ce36c576450d22e6b23b4dbfacd02 \
-                    sha1 1a958220f92ac11dd4548c9fe405ca9c9a0ffdc9 \
-                    rmd160 5b1298166ba38715e0f9f43f8ce8bfb29b8706da
+checksums           rmd160  c97f8ffb97e6d4e2b4ecfb3f83cbe82fd0417778 \
+                    sha256  67e271c55900fe7889584f911daa946e177bb60c8af44c32f4584b87766af3c4
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-template-toolkit/Portfile
===================================================================
--- perl/p5-template-toolkit/Portfile	(revision 123670)
+++ perl/p5-template-toolkit/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Template-Toolkit 2.25
+revision            1
 
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-term-readkey/Portfile
===================================================================
--- perl/p5-term-readkey/Portfile	(revision 123670)
+++ perl/p5-term-readkey/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Term-ReadKey 2.32 Term
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 platforms           darwin
Index: perl/p5-term-readline-gnu/Portfile
===================================================================
--- perl/p5-term-readline-gnu/Portfile	(revision 123670)
+++ perl/p5-term-readline-gnu/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Term-ReadLine-Gnu 1.24
+revision            1
 
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
@@ -18,5 +19,5 @@
                     sha256 cccd781679f278ee73664e9bd67396dc4832ff0c97fd970d6c846e64df45e136
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:readline
+depends_lib-append  port:readline
 }
Index: perl/p5-term-sk/Portfile
===================================================================
--- perl/p5-term-sk/Portfile	(revision 123670)
+++ perl/p5-term-sk/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Term-Sk 0.13
+perl5.setup         Term-Sk 0.14
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,5 +17,5 @@
 
 long_description    ${description}
 
-checksums           rmd160 b5bc710921f2025e73c7408d15af0a7883fdc200 \
-                    sha256 b47c67fc4cf31ccef76f162f4cd909f13b0650fcd7d41163aebcdb9661bf5129
+checksums           rmd160  413af2c509415b4e9e2c3ddabb6f7c4ddadcb105 \
+                    sha256  0e177d9cb293875e495039b3b232b54a92e2a7de97233d6d8c67a87fc8a84183
Index: perl/p5-term-twiddle/Portfile
===================================================================
--- perl/p5-term-twiddle/Portfile	(revision 123670)
+++ perl/p5-term-twiddle/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Term-Twiddle 2.73
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-test-base/Portfile
===================================================================
--- perl/p5-test-base/Portfile	(revision 123670)
+++ perl/p5-test-base/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Test-Base 0.62
+perl5.setup         Test-Base 0.79
 maintainers         geeklair.net:dluke openmaintainer
 description         A Data Driven Testing Framework
 license             {GPL Artistic}
@@ -17,8 +17,8 @@
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-spiffy
 
-checksums           rmd160  b476b3763cd4fe576e9a7406305d1863af79fb69 \
-                    sha256  c30ccea7b919eefd356d5afb65cf60a1532ce33d25731ef09c895c4a29ed21ac
+checksums           rmd160  804ae95fb406e1bf67b3ef3ab07e5d868f5f2464 \
+                    sha256  20e3047ececef41420a0d273c187d6716cfb987b577392d477264f422c863dd3
 
 patchfiles          patch-Makefile.PL.diff
 }
Index: perl/p5-test-differences/Portfile
===================================================================
--- perl/p5-test-differences/Portfile	(revision 123670)
+++ perl/p5-test-differences/Portfile	(working copy)
@@ -6,8 +6,7 @@
 
 epoch               2
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Test-Differences 0.61
-revision            2
+perl5.setup         Test-Differences 0.62
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Test strings and data structures and show differences \
@@ -19,8 +18,8 @@
 
 platforms           darwin
 
-checksums           rmd160  44a00cac73c55bb5d2f1cdd23d3d2c8ec41ca122 \
-                    sha256  759b6560011b77e6713c2a5020407e1136fa5772058c8f742d70c38aed799c10
+checksums           rmd160  1a1414d322420bd20ab3fdd77f9f0f348cca49d4 \
+                    sha256  b627194ca3cc3de282a46417e894239bc3ac3a814732af76112dc7cdfcf05075
 
 if {${perl5.major} != ""} {
 # p5-data-dumper is a dependency because Data::Dumper >= 2.126 is needed; the
Index: perl/p5-test-exception/Portfile
===================================================================
--- perl/p5-test-exception/Portfile	(revision 123670)
+++ perl/p5-test-exception/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.16 5.18 5.20
 perl5.setup         Test-Exception 0.32
+revision            1
 maintainers         nomaintainer
 license             {Artistic GPL}
 description         Convenience methods for testing exception-based code
Index: perl/p5-test-fatal/Portfile
===================================================================
--- perl/p5-test-fatal/Portfile	(revision 123670)
+++ perl/p5-test-fatal/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Test-Fatal 0.013
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         incredibly simple helpers for testing code with exceptions
Index: perl/p5-test-leaktrace/Portfile
===================================================================
--- perl/p5-test-leaktrace/Portfile	(revision 123670)
+++ perl/p5-test-leaktrace/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Test-LeakTrace 0.14
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Traces memory leaks
Index: perl/p5-test-mockobject/Portfile
===================================================================
--- perl/p5-test-mockobject/Portfile	(revision 123670)
+++ perl/p5-test-mockobject/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Test-MockObject 1.09
-revision            4
+perl5.setup         Test-MockObject 1.20140408
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 supported_archs     noarch
@@ -17,8 +16,8 @@
 
 platforms           darwin
 
-checksums           rmd160  f79470e9df55febf28c7b105e231550f5e17606f \
-                    sha256  de379e086f70f71fa47b4a4791d14e15edcdf9f7d868572d417266097a41e3b3
+checksums           rmd160  d6d1a6242ead8d384672d86360f12928a92baad5 \
+                    sha256  e5fd0d2dee6990153c76d0f2618ba89fc0d9e133c75dc3bbe231372e6872d7aa
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-universal-can \
Index: perl/p5-test-nowarnings/Portfile
===================================================================
--- perl/p5-test-nowarnings/Portfile	(revision 123670)
+++ perl/p5-test-nowarnings/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Test-NoWarnings 1.02
-revision            3
+perl5.setup         Test-NoWarnings 1.04
 license             LGPL
 maintainers         nomaintainer
 description         Make sure you didn't emit any warnings while testing
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  5df170b60b0ee87b42902138f276c8a20f51231a \
-                    sha256  e9a84d3043455c20599b4fd9b8b676cde4ae8f963e89734d7890df978a39610d
+checksums           rmd160  1809d98bca154c70409297e0ee5da9fb7487b642 \
+                    sha256  638a57658cb119af1fe5b15e73d47c2544dcfef84af0c6b1b2e97f08202b686c
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-test-tester \
Index: perl/p5-test-object/Portfile
===================================================================
--- perl/p5-test-object/Portfile	(revision 123670)
+++ perl/p5-test-object/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Test-Object 0.07
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Thoroughly testing objects via registered handlers
Index: perl/p5-test-requires/Portfile
===================================================================
--- perl/p5-test-requires/Portfile	(revision 123670)
+++ perl/p5-test-requires/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Test-Requires 0.08
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Checks to see if the module can be loaded
Index: perl/p5-test-script/Portfile
===================================================================
--- perl/p5-test-script/Portfile	(revision 123670)
+++ perl/p5-test-script/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Test-Script 1.07
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Basic cross-platform tests for scripts
Index: perl/p5-test-simple/Portfile
===================================================================
--- perl/p5-test-simple/Portfile	(revision 123670)
+++ perl/p5-test-simple/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Test-Simple 1.001003
+revision            1
 platforms           darwin
 supported_archs     noarch
 maintainers         nomaintainer
Index: perl/p5-test-subcalls/Portfile
===================================================================
--- perl/p5-test-subcalls/Portfile	(revision 123670)
+++ perl/p5-test-subcalls/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Test-SubCalls 1.09
-revision            4
+revision            5
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Track the number of times subs are called
Index: perl/p5-test-tester/Portfile
===================================================================
--- perl/p5-test-tester/Portfile	(revision 123670)
+++ perl/p5-test-tester/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Test-Tester 0.107
-revision            3
+perl5.setup         Test-Tester 0.109
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Ease testing test modules built with Test::Builder
@@ -13,8 +13,7 @@
 
 platforms           darwin
 
-checksums           md5 998a8abe241992faaa3e90f330800840 \
-                    sha1 1cc2695d0b3dbbd39d63ed86ba6340079815f368 \
-                    rmd160 ccf1ffc20ece92103aff5e179bd34617b169913e
+checksums           rmd160  7183d9bd9f17a2f8ec25230a23642505831b7a0f \
+                    sha256  d3c7c85e2fcbd5bb9c9c4d2e76ddaa9b1694ed0ab2795b722904cf043e123655
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-test-warn/Portfile
===================================================================
--- perl/p5-test-warn/Portfile	(revision 123670)
+++ perl/p5-test-warn/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Test-Warn 0.22
-revision            3
+perl5.setup         Test-Warn 0.30
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         A few convenience methods for testing warning-based code
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  e1cb5edcefe0795a9551b5848801505fbda2e0d7 \
-                    sha256  75e1f98182b8f833a8bff2863e460f3db7484cf5193d2da328849dc788bc814d
+checksums           rmd160  6c78c9065a4dfd2dd4657941f78ec709df40e49d \
+                    sha256  8197555b94189d919349a03f7058f83861f145af9bee59f505bfe47562144e41
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-sub-uplevel \
Index: perl/p5-text-bibtex/Portfile
===================================================================
--- perl/p5-text-bibtex/Portfile	(revision 123670)
+++ perl/p5-text-bibtex/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Text-BibTeX 0.69
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-text-csv_xs/Portfile
===================================================================
--- perl/p5-text-csv_xs/Portfile	(revision 123670)
+++ perl/p5-text-csv_xs/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Text-CSV_XS 1.10
+revision            1
 maintainers         hum oaf.dk:mni openmaintainer
 
 description         Perl module containing comma-separated values manipulation routines
Index: perl/p5-text-diff/Portfile
===================================================================
--- perl/p5-text-diff/Portfile	(revision 123670)
+++ perl/p5-text-diff/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Text-Diff 1.41
-revision            2
+revision            3
 maintainers         geeklair.net:dluke openmaintainer
 description         This is a Perl extension for performing diffs on files and record sets.
 license             {GPL-2+ Artistic}
Index: perl/p5-text-glob/Portfile
===================================================================
--- perl/p5-text-glob/Portfile	(revision 123670)
+++ perl/p5-text-glob/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Text-Glob 0.09
-revision        1
+revision            2
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-text-template/Portfile
===================================================================
--- perl/p5-text-template/Portfile	(revision 123670)
+++ perl/p5-text-template/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Text-Template 1.46
+revision            1
 license             {Artistic-1 GPL-2+}
 maintainers         nomaintainer
 description         Expand template text with embedded Perl
Index: perl/p5-text-wrapi18n/Portfile
===================================================================
--- perl/p5-text-wrapi18n/Portfile	(revision 123670)
+++ perl/p5-text-wrapi18n/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Text-WrapI18N 0.06
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-throwable/Portfile
===================================================================
--- perl/p5-throwable/Portfile	(revision 123670)
+++ perl/p5-throwable/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Throwable 0.200011 ../by-authors/id/R/RJ/RJBS
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Throwable - a role for classes that can be thrown
Index: perl/p5-tie-ixhash/Portfile
===================================================================
--- perl/p5-tie-ixhash/Portfile	(revision 123670)
+++ perl/p5-tie-ixhash/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Tie-IxHash 1.23
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Module that preserves order in perl associative arrays.
Index: perl/p5-timedate/Portfile
===================================================================
--- perl/p5-timedate/Portfile	(revision 123670)
+++ perl/p5-timedate/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -5,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         TimeDate 2.30 Time
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
Index: perl/p5-tk/Portfile
===================================================================
--- perl/p5-tk/Portfile	(revision 123670)
+++ perl/p5-tk/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Tk 804.032
+revision            1
 license             {Artistic-1 GPL} MIT
 maintainers         nomaintainer
 description         p5-tk is a Perl interface to Tk
@@ -22,6 +23,6 @@
                     port:jpeg \
                     port:libpng
 
-    configure.args-append \
+configure.args-append \
                     X11=${prefix}
 }
Index: perl/p5-tree-dag_node/Portfile
===================================================================
--- perl/p5-tree-dag_node/Portfile	(revision 123670)
+++ perl/p5-tree-dag_node/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Tree-DAG_Node 1.06
-revision            3
+perl5.setup         Tree-DAG_Node 1.22
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         A (super)class for representing nodes in a tree
@@ -20,7 +20,9 @@
                     have two mothers).
 
 platforms           darwin
+extract.suffix      .tgz
 
-checksums           md5 3b006f128bd1d8961fc57c466ffa05f2
+checksums           rmd160  98db76d5b604b1a2bba70338393a9649051edb82 \
+                    sha256  9ef1213a6734c36992f4bbb8cc9b3267143dd3aca42e8c069d9bc7cab24f4dba
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-tree-simple/Portfile
===================================================================
--- perl/p5-tree-simple/Portfile	(revision 123670)
+++ perl/p5-tree-simple/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Tree-Simple 1.18
-revision            3
+perl5.setup         Tree-Simple 1.23
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         A simple tree object
@@ -14,8 +13,9 @@
 
 platforms           darwin
 
-checksums           rmd160  87a7077314dd92fd5674c891004e1bce8cf01c12 \
-                    sha256  cfbcdf0e02fb94134e1308ef5c3feb4ca4d4ff4cc4199b14fa9be7821183622d
+extract.suffix      .tgz
+checksums           rmd160  b30d072a41d1b64f60b9b1fc9d505c23cd197ffa \
+                    sha256  fc66b6a4d3278e9b17808e367c054fc444bbe51ea5906b6845010a2bafd81822
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-test-exception
Index: perl/p5-try-tiny/Portfile
===================================================================
--- perl/p5-try-tiny/Portfile	(revision 123670)
+++ perl/p5-try-tiny/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Try-Tiny 0.22 ../by-authors/id/D/DO/DOY/
+revision            1
 maintainers         nomaintainer
 license             MIT
 description         minimal try/catch with proper localization of $@
Index: perl/p5-universal-can/Portfile
===================================================================
--- perl/p5-universal-can/Portfile	(revision 123670)
+++ perl/p5-universal-can/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         UNIVERSAL-can 1.16
-revision            4
+perl5.setup         UNIVERSAL-can 1.20140328
 license             Artistic-2
 maintainers         nomaintainer
 supported_archs     noarch
@@ -17,7 +16,5 @@
 
 platforms           darwin
 
-checksums           rmd160  7a0a9f3ef9319ecd742ce16937bec721921562d9 \
-                    sha256  cbc1d13ed4b9e3dadb09bea958d3cfeb1c2abc8720f9c30f262157dc0405eb3a
-
-perl5.use_module_build
+checksums           rmd160  05ff69a1ea0c9b3aa133bc1ccb2e1c298502f94e \
+                    sha256  522da9f274786fe2cba99bc77cc1c81d2161947903d7fad10bd62dfb7f11990f
Index: perl/p5-universal-isa/Portfile
===================================================================
--- perl/p5-universal-isa/Portfile	(revision 123670)
+++ perl/p5-universal-isa/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         UNIVERSAL-isa 1.03
-revision            4
+perl5.setup         UNIVERSAL-isa 1.20120726
 license             Artistic-2
 maintainers         nomaintainer
 supported_archs     noarch
@@ -17,7 +16,5 @@
 
 platforms           darwin
 
-checksums           rmd160  599869352639b92898d42c74b6fb1c9f810f60f8 \
-                    sha256  46f69839df7a95d3cd9e4356d069f3704df3b35356f1030abf2e1508d22c5042
-
-perl5.use_module_build
+checksums           rmd160  c0ad6f8373f6d4db718de961c6d5db6233132ce7 \
+                    sha256  c1b0ef6909c92dd5a0727e932b48c7f3ec7cbd73695ac527280b2174754a54e1
Index: perl/p5-uri/Portfile
===================================================================
--- perl/p5-uri/Portfile	(revision 123670)
+++ perl/p5-uri/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         URI 1.64
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
Index: perl/p5-variable-magic/Portfile
===================================================================
--- perl/p5-variable-magic/Portfile	(revision 123670)
+++ perl/p5-variable-magic/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Variable-Magic 0.46 ../by-authors/id/V/VP/VPIT/
-revision            3
+perl5.setup         Variable-Magic 0.53 ../by-authors/id/V/VP/VPIT/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Associate user-defined magic to variables from Perl.
@@ -13,6 +13,5 @@
 
 platforms           darwin
 
-checksums           md5 1e3c169cf8392e5c96e826e44fdeda6d \
-                    sha1 27e35d10633dbfbb09db9d98ca5c10291f76bfa8 \
-                    rmd160 1bf99f443cf36d32e8180ce990d448017548e45c
+checksums           rmd160  7e52ffbe3d2cd86ed659b0b262dd2205a33cd9c8 \
+                    sha256  18fd97b913b383df0c8f1e91cabe82bfc450d7aec8d5f62f9d015884cf7abed7
Index: perl/p5-version/Portfile
===================================================================
--- perl/p5-version/Portfile	(revision 123670)
+++ perl/p5-version/Portfile	(working copy)
@@ -7,7 +7,7 @@
 epoch               2
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         version 0.9908
-revision            1
+revision            2
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         Perl extension for Version Objects
